<header class="header">
<div class="header__wrapper">
	<div class="header__content _container">
		<div class="header__body">
			<div class="header__main">
				<a href="" class="header__logo">WayLeri</a>
				<div class="header__menu menu">
					<nav class="menu__body">
						<ul data-spollers = "768,max" class="menu__list">
							<li class="menu__item"><a href="" class="menu_link">Коллекции</a>
								<button data-spoller type="button" class="menu__arrow _icon-arrow-down"></button>
								<ul class="menu__sub-list">
									<li class="menu__sub-item"><a href="#page__products" class="menu__sub-link _goto">Каталог</a></li>
							        <li class="menu__sub-item"><a href="#video" data-video="AlN7t2HlLAw" class="menu__sub-link _popup-link">Hand made</a></li>
								</ul>
							</li>
							<li class="menu__item"><a href="" class="menu_link">Информация</a>
								<button data-spoller type="button" class="menu__arrow _icon-arrow-down"></button>
								<ul class="menu__sub-list">
								<li class="menu__sub-item"><a href="aboutUs" class="menu__sub-link _popup-link">О нас</a></li>
								<li class="menu__sub-item"><a href="order" class="menu__sub-link _popup-link">Доставка и оплата</a></li>
								<li class="menu__sub-item"><a href="delivery" class="menu__sub-link _popup-link">Обмен и возврат</a></li>
								<li class="menu__sub-item"><a href="#footer__content " class="menu__sub-link _goto">Контакты</a></li>
							</li>
						</ul>
							<li class="menu__item"><a href="#page__inspirations" class="menu_link _goto">Вдохновение</a></li>
						</ul>
					</nav>
				</div>
			</div>

	<div class="header__search">
		<div class="search-form">
			<button type="button" class="search-form__icon _icon-search"></button>
			<form actions="#" class="search-form__item">
				<button type="button" class="search-form__btn _icon-search"></button>
				<input autocomplete="off" type="text" name="form[]" data-value="Search form minimalist chair" class="search-form__input">
			</form>
		</div>

	</div>
			<div class="header__actions actions-header">
				<a href="" class="action-header__item action-header__item_favorites _icon-favorite"></a>
				<div class="action-header__item cart-header">
					<a href="" class="cart-header__icon _icon-cart"></a>
					<div class="cart-header__body">
						<ul class="cart-header__list cart-list"></ul>
					</div>
				</div>
				<a href="" class="action-header__item action-header__item_user _ibg">
					<img src="img/avatar.jpg" alt="Avater">
				</a>
			</div>
			<button type="button" class="icon-menu">
				<span></span>
				<span></span>
				<span></span>
			</button>

		
		</div>
     </div>
  </div>
</header>